.portform input[type=email]{
    height: 60px;
    background: #fff;
    border-radius: 30px;
    border: none;
    margin-top: 0px;
    color: #000;
    box-shadow: none;
}

.pum-theme-639 .pum-title, .pum-theme-lightbox .pum-title{display:none}
@media only screen and (min-width:1001px) {
	.col3midbg{display: -webkit-box;
    display: -ms-flexbox;
	display: flex;}
.col3midbg>div>div, .col3midbg>div>div>div {
    height: 100%;
}
.col3midbg .wpb_text_column>div,.col3midbg>div>div>div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
   }
.col3midbg .wpb_text_column>div p:last-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 100%;
}

.col3midbg .wpb_text_column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}



.whybottom{display: -webkit-box;
    display: -ms-flexbox;
	display: flex;}
.whybottom>div>div, .whybottom>div>div>div {
    height: 100%;
}
.whybottom .wpb_text_column>div,.whybottom>div>div>div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
   }
.whybottom .wpb_text_column>div p:last-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: flex-start;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 100%;
}

.whybottom .wpb_text_column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}


.propagetop{display: -webkit-box;
    display: -ms-flexbox;
	display: flex;}
.propagetop>div>div, .propagetop>div>div>div {
    height: 100%;
}
.propagetop .wpb_text_column>div,.propagetop>div>div>div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
   }
.propagetop .wpb_text_column>div p:last-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 100%;
}

.propagetop .wpb_text_column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
}
.heateor_sss_button_instagram svg{background:url("https://williamsseeds.bubblestaging.com/wp-content/uploads/2024/04/instagram.svg") !important;background-repeat:no-repeat !important;background-position: center !important;}

.heateor_sss_facebook svg{background:url("https://williamsseeds.bubblestaging.com/wp-content/uploads/2024/04/facebook-f.svg") !important;background-repeat:no-repeat !important;background-position: center !important;}

.heateor_sss_button_linkedin svg{background:url("https://williamsseeds.bubblestaging.com/wp-content/uploads/2024/04/linkedin-in.svg") !important;background-repeat:no-repeat !important;background-position: center !important;}

.heateor_sss_button_x svg{background:url("https://williamsseeds.bubblestaging.com/wp-content/uploads/2024/04/x-icon.svg") !important;background-repeat:no-repeat !important;background-position: center !important;}

.heateor_sss_more svg{background:url("https://williamsseeds.bubblestaging.com/wp-content/uploads/2024/04/share-link.svg") !important;background-repeat:no-repeat !important;background-position: center !important;}

.socialicons{width:44%; margin:auto}
.heateor_sss_sharing_ul svg g{display:none !important}
.heateor_sss_sharing_ul svg path{display:none !important}
div.heateor_sss_follow_ul a, div.heateor_sss_horizontal_sharing div.heateor_sss_sharing_ul a{margin-right:18px}

.codedropz-upload-wrapper{    display: flex;
    width: 100%;
    background: #fff;
    border-radius: 30px}
.codedropz-upload-inner {
    text-align: left;
    color: #145028;
    text-decoration: underline;
    font-size: 16px;
}
.dnd-upload-status .dnd-upload-details .dnd-progress-bar{display:none !important}
.codedropz-upload-handler {
    border: 0px;
    border-radius: 0;
    margin-bottom: 0;
    position: relative;
}
.codedropz-upload-inner span{display:none}
.codedropz-upload-inner .codedropz-btn-wrap, .dnd-upload-counter{display:none}
.dnd-upload-status {
    display: flex;
    padding: 4px 0;
    align-items: center;
    position: initial;
}
.dnd-upload-status .dnd-upload-image span.file {
    background-image: url(https://williamsseeds.bubblestaging.com/wp-content/uploads/2024/04/attach-file.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    height: 18px;
    width: 9px;
    display: block;
    position: absolute;
    left:70%;
    top: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.dnd-upload-status .dnd-upload-image{border:0px !important}

.dnd-upload-status .dnd-upload-details .remove-file span:after {
    content: '';
    width: 16px;
    height: 16px;
    display: block;
    background-repeat: no-repeat;
    background-size: 100%;
    background-image: url(https://williamsseeds.bubblestaging.com/wp-content/uploads/2024/04/remove-upload.svg);
    margin-right: 15px;
    margin-top: 7px;
}
.dnd-upload-status .dnd-upload-details .name {
    color: #000000;
    padding: 4px 0;
    padding-right: 60px;
    display: flex;
    font-size: 16px;
}
.dnd-upload-status .dnd-upload-details .name em {
    color: #444242;
    font-weight: 700;
    display: none;
}
.dnd-upload-status .dnd-upload-details{padding-left:0px}
.homebannerleft{width:60%}
.homebannerright{width:40vw !important;
    margin-right: calc(-40vw + 40% - 0px) !important;
    position:absolute;
     right:-15px;
}
.homebanner{display:flex;align-items:center}
.homebannerright div, .homebannerright div img {
    height: 100%;width:100%;
}
.homebannerright div, .homebannerright div video{
    height: 100%;
    width: 100%;
    margin: 0px;
}
#toggleButton1 {
    position: relative;
    bottom: 90px;
    font-size: 16px;
    background: transparent url(https://williamsseeds.bubblestaging.com/wp-content/uploads/2024/04/play-video-button-icon.svg);
    border: 3px solid #fff;
    left: 20px;
    font-weight: 700;
    border-radius: 40px;
    padding: 21px 60px;
    display: flex;
    align-items: center;
    background-repeat: no-repeat !important;
    background-position: center left 45px;color:#fff
}
#toggleButton1:hover{background:#fff url("https://williamsseeds.bubblestaging.com/wp-content/uploads/2024/04/play-video-button-icon-1.svg");color:#145028; background-repeat: no-repeat !important;
    background-position: center left 45px;}
#toggleButton img:hover path {
  fill: #ff0;
}
#toggleButton1 img{width:11px; margin-right:10px}
.portform{display:flex;align-items:center}
.portform input[type="submit"] {
    right: 50px;
    position: absolute;
    top: 0px;
    background: #145028 url(https://williamsseeds.bubblestaging.com/wp-content/uploads/2024/04/download-icon.svg);
    background-repeat: no-repeat;
    background-position: center left 39px;
    padding: 0px 20px 0px 50px;
}
.portform input[type="submit"]:hover{  right: 50px;
    position: absolute;
    top: 0px;
    background: #000 url(https://williamsseeds.bubblestaging.com/wp-content/uploads/2024/04/download-icon.svg);
    background-repeat: no-repeat;
    background-position: center left 39px;
	padding: 0px 20px 0px 50px;}


.portform input[type="email"]::-webkit-input-placeholder {
  color:#000000;font-size:18px;
}
.portform input[type="email"]::-moz-placeholder {
  color:#000000;font-size:18px;
}
.portform input[type="email"]:-ms-input-placeholder {
  color:#000000;font-size:18px;
}
.portform input[type="email"]::-ms-input-placeholder {
  color:#000000;font-size:18px;
}
.portform input[type="email"]::placeholder {
  color:#000000;font-size:18px;
}



@media only screen and (max-width:380px) {
	.propagemid a.greenbtn {
    padding: 0px 8px !important;
    font-size:12px !important ;
}
}

@media only screen and (max-width: 767px) {
	.portform{display:block}	
	.propagemid a.greenbtn {
    padding: 0px 15px;
    font-size: 15px;
}
	
.portform input[type="submit"] {
    right: 0;
    position: inherit;
    top: 0px;
    background: #145028 url(https://williamsseeds.bubblestaging.com/wp-content/uploads/2024/04/download-icon.svg);
    background-repeat: no-repeat;
    background-position: center left 39px;
    padding: 0px 20px 0px 50px;
    left: 0;
    margin: auto;
    display: block;
}	
	
	div.heateor_sss_follow_ul a, div.heateor_sss_horizontal_sharing div.heateor_sss_sharing_ul a {
    margin-right: 10px;
}
#toggleButton {
    position: absolute;
    bottom: 0;
    font-size: 16px;
    background: transparent url(https://williamsseeds.bubblestaging.com/wp-content/uploads/2024/04/play-video-button-icon.svg);
    border: 3px solid #fff;
    left: 0;
    font-weight: 700;
    border-radius: 40px;
    padding: 20px 60px;
    /* display: flex; */
    /* align-items: center; */
    background-repeat: no-repeat !important;
    background-position: center left 45px;
    right: 0;
    top: 0;
    margin: auto;
    justify-content: center;
    max-width: 280px;
    display: block;
    height: 80px;
}
}


@media only screen and (max-width:500px) {
.homebanner a.site-btn {
    min-width: auto;
    padding: 0px 14px;
    display: block;
    margin: 20px auto;
	}
a.site-btn{display:block; margin-bottom:15px}

}

@media only screen and (max-width:1024px) {
.homebanner {
       padding: 50px 0px 50px 0px;
}
.post_image img{width:100%}	
}


@media only screen and (min-width:1000px) and (max-width:1024px) {
	.col3midbg a.greenbtn{padding: 0px 15px; font-size:12px;}
	.propagetop a.greenbtn{padding: 0px 15px; font-size:12px;}
}

@media only screen and (min-width:768px) and (max-width:1023px) {
.portform{display:block;}
.portform input[type="submit"]{position:inherit !important}	
}
@media only screen and (min-width:1025px) and (max-width:1500px) {
.col3midbg.propagemid a.greenbtn {
    display: inline-block;
    text-align: center;
    background: #D2E181;
    color: #000000;
    font-weight:bold;
    padding:0px 27px;
    height: 60px;
    line-height: 60px;
    border-radius: 30px;
    font-size:16px;
    position: relative;
}
}
@media only screen and (max-width:1000px) {
	.propagetop .vc_col-sm-4{width:100%}
	.propagetop .wpb_single_image .vc_figure{width:100%}
	.propagetop .wpb_single_image .vc_single_image-wrapper{width:100%}
	.propagetop .wpb_single_image img{width:100%}
	.propagemid .vc_col-sm-4{width:100%}
	.propagemid .wpb_single_image .vc_figure{width:100%}
	.propagemid .wpb_single_image .vc_single_image-wrapper{width:100%}
	.propagemid .wpb_single_image img{width:100%}
	.whybottom .vc_col-sm-4{width:100%}
	.whybottom .wpb_single_image .vc_figure{width:100%}
	.whybottom .wpb_single_image .vc_single_image-wrapper{width:100%}
	.whybottom .wpb_single_image img{width:100%}
}
@media only screen and (max-width:768px) {
.all-pros .pronewlist {
      padding: 0px 20px;
}
}